Subject: Re: shared libraries

From: Hollis R Blanchard <[email-masked]>
Date: Thu, 21 Sep 2000 18:13:27 -0400 (EDT)

I realized I should have added encouragement for the library idea... as a
developer using c-client, I have to insert c-client into my tarballs and
build it as part of my build process. (My project is 22K w/o it, 2 MB w/
it.)

I'd love to be able to just *use* c-client (and not have to build it), so
I'm glad the library thing is being looked into. :)

-Hollis